/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.22.2.1755464621
Updated: 2025-08-17 21:03:41

*/


/* Support Button Colour */
/* The support button code is in the Divi CSS field */ 

/* equalize the height of home-page-blurb-one */
.home-page-blurb-one .et_pb_blurb_content {
min-height: 250px !important;
}

/* equalize the height of home-page-blurb-two */
.home-page-blurb-two .et_pb_blurb_content {
min-height: 340px !important;
}

/* equalize the height of home-page-blurb-four */
.home-page-blurb-four .et_pb_blurb_content {
min-height: 390px !important;
}

/* equalize the height of home-page-blurb-five */
.home-page-blurb-five .et_pb_blurb_content {
min-height: 340px !important;
}

/* equalize the height of home-page-blurb-three */
.home-page-blurb-three .et_pb_blurb_content {
min-height: 275px !important;
}

/*blog image aspect ratio landscape 16:9*/

.pa-blog-image-16-9 .entry-featured-image-url {
  padding-top: 56.25%;
  display: block;
}
.pa-blog-image-16-9 .entry-featured-image-url img {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  object-fit: cover;
}



/*style the Divi blog pagination buttons*/
.pagination .alignleft a,
.pagination .alignright a {
  color: #ffd800;
	background: transparent;
	border: 2px solid #ffd800;
	padding: .7em 1.3em;
	border-radius: 14px;
	text-transform: capitalize;
	transition: all 0.3s ease-in-out;
}
/*style the Divi blog pagination buttons on hover*/
.pagination .alignleft a:hover,
.pagination .alignright a:hover {
	background: rgba(255,216,0,0.94);
  color: #000000;
	border: 2px solid #ffd800;
	transition: all 0.3s ease-in-out;
}

/* Code to remove sidebar from Posts*/

#sidebar {
    display: none;
}






